ros-melodic-rospatlite (2.1.21-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 19 Aug 2020 00:00:00 -0000

ros-melodic-rospatlite (2.1.20-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 07 Aug 2020 00:00:00 -0000

ros-melodic-rospatlite (2.1.19-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 21 Jul 2020 00:00:00 -0000

ros-melodic-rospatlite (2.1.18-1stretch) stretch; urgency=high

  * Fix for noetic (#200 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/200>)
    
      * fix 2to3, with print, raise, exception
    
  * Contributors: Kei Okada

 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 20 Jul 2020 00:00:00 -0000

ros-melodic-rospatlite (2.1.17-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 16 Apr 2020 00:00:00 -0000

ros-melodic-rospatlite (2.1.16-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 16 Apr 2020 00:00:00 -0000

ros-melodic-rospatlite (2.1.15-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 12 Dec 2019 00:00:00 -0000

ros-melodic-rospatlite (2.1.14-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 21 Nov 2019 00:00:00 -0000

ros-melodic-rospatlite (2.1.13-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 10 Jul 2019 00:00:00 -0000

ros-melodic-rospatlite (2.1.12-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 25 May 2019 00:00:00 -0000

ros-melodic-rospatlite (2.1.11-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 29 Aug 2018 00:00:00 -0000

ros-melodic-rospatlite (2.1.10-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 25 Apr 2018 00:00:00 -0000

ros-melodic-rospatlite (2.1.9-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 24 Apr 2018 00:00:00 -0000

ros-melodic-rospatlite (2.1.8-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 17 Apr 2018 00:00:00 -0000

ros-melodic-rospatlite (2.1.7-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 09 Apr 2018 00:00:00 -0000

ros-melodic-rospatlite (2.1.6-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 21 Nov 2017 00:00:00 -0000

ros-melodic-rospatlite (2.1.5-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 20 Nov 2017 00:00:00 -0000

ros-melodic-rospatlite (2.1.4-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 16 Jul 2017 00:00:00 -0000

ros-melodic-rospatlite (2.1.3-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 07 Jul 2017 00:00:00 -0000

ros-melodic-rospatlite (2.1.2-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 06 Jul 2017 00:00:00 -0000

ros-melodic-rospatlite (2.1.1-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 05 Jul 2017 00:00:00 -0000

ros-melodic-rospatlite (2.1.0-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 02 Jul 2017 00:00:00 -0000

ros-melodic-rospatlite (2.0.20-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 09 May 2017 00:00:00 -0000

ros-melodic-rospatlite (2.0.19-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 22 Feb 2017 00:00:00 -0000

ros-melodic-rospatlite (2.0.18-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 28 Oct 2016 00:00:00 -0000

ros-melodic-rospatlite (2.0.17-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 22 Oct 2016 00:00:00 -0000

ros-melodic-rospatlite (2.0.16-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 17 Oct 2016 00:00:00 -0000

ros-melodic-rospatlite (2.0.15-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 16 Oct 2016 00:00:00 -0000

ros-melodic-rospatlite (2.0.14-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 20 Mar 2016 00:00:00 -0000

ros-melodic-rospatlite (2.0.13-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 15 Dec 2015 00:00:00 -0000

ros-melodic-rospatlite (2.0.12-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 26 Nov 2015 00:00:00 -0000

ros-melodic-rospatlite (2.0.11-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 07 Oct 2015 00:00:00 -0000

ros-melodic-rospatlite (2.0.10-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 07 Oct 2015 00:00:00 -0000

ros-melodic-rospatlite (2.0.9-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 26 Sep 2015 00:00:00 -0000

ros-melodic-rospatlite (2.0.8-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 15 Sep 2015 00:00:00 -0000

ros-melodic-rospatlite (2.0.7-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 14 Sep 2015 00:00:00 -0000

ros-melodic-rospatlite (2.0.6-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 08 Sep 2015 00:00:00 -0000

ros-melodic-rospatlite (2.0.5-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 23 Aug 2015 00:00:00 -0000

ros-melodic-rospatlite (2.0.4-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 18 Aug 2015 00:00:00 -0000

ros-melodic-rospatlite (2.0.3-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 01 Aug 2015 00:00:00 -0000

ros-melodic-rospatlite (2.0.2-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 29 Jun 2015 00:00:00 -0000

ros-melodic-rospatlite (2.0.1-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 19 Jun 2015 00:00:00 -0000

ros-melodic-rospatlite (2.0.0-1stretch) stretch; urgency=high

  * move from jsk_common to jsk_3rdparty

 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 19 Jun 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.72-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 07 Jun 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.71-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 17 May 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.70-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 08 May 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.69-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 05 May 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.68-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 05 May 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.67-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 03 May 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.66-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 03 Apr 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.65-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 02 Apr 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.64-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 29 Mar 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.63-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 19 Feb 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.62-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 17 Feb 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.61-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 11 Feb 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.60-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 03 Feb 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.59-1stretch) stretch; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 03 Feb 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.58-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 07 Jan 2015 00:00:00 -0000

ros-melodic-rospatlite (1.0.57-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 23 Dec 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.56-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 17 Dec 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.55-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 09 Dec 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.54-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 15 Nov 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.53-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 01 Nov 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.52-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 23 Oct 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.51-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 20 Oct 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.50-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 20 Oct 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.49-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 13 Oct 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.48-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 12 Oct 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.47-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 08 Oct 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.46-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 03 Oct 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.45-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 29 Sep 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.44-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 26 Sep 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.43-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 26 Sep 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.42-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 25 Sep 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.41-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 23 Sep 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.40-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 19 Sep 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.39-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 17 Sep 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.38-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 13 Sep 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.36-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 01 Sep 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.35-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 16 Aug 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.34-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 14 Aug 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.33-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 28 Jul 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.32-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 26 Jul 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.31-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 23 Jul 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.30-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 15 Jul 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.29-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 02 Jul 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.28-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 24 Jun 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.27-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 10 Jun 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.26-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 30 May 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.25-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 26 May 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.24-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 24 May 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.23-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 23 May 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.22-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 22 May 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.21-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 20 May 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.20-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 09 May 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.19-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 06 May 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.18-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 04 May 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.17-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 20 Apr 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.16-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 19 Apr 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.15-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 19 Apr 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.14-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 19 Apr 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.13-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 19 Apr 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.12-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 18 Apr 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.11-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 18 Apr 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.10-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 17 Apr 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.9-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 12 Apr 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.8-1stretch) stretch; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 11 Apr 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.2-1stretch) stretch; urgency=high

  * modify to pass catkin_make, change remained old package name to new one
  * Contributors: tnaka

 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 12 Mar 2014 00:00:00 -0000

ros-melodic-rospatlite (1.0.1-1stretch) stretch; urgency=high

  * set version number to 1.0.0 for jsk_common
  * add rospatlite
  * Contributors: Kei Okada, tnaka

 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 07 Mar 2014 00:00:00 -0000


